<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <SystemSet />
  <WebTitle>种斯信用平台</WebTitle>
  <WebHttp>http://shua.51jonce.com/</WebHttp>
  <WebKeyWords>淘宝信用,拍拍信用,信用提升,爆款专卖</WebKeyWords>
  <WebDescription>种斯系统是一个基于互联网的自助信用发布平台,系统开放易于操作,完美规划任务结构,分析用户任务流程,建立完美的任务投诉机制,经由简单设置即可运行.</WebDescription>
  <WebLogoFileName>/upfiles/weblogo.jpg</WebLogoFileName>
  <WebBannerFileName>/upfiles/webbanner.jpg</WebBannerFileName>
  <WebBannerLink>http://www.51jonce.com/</WebBannerLink>
  <UserRegCheck>1</UserRegCheck>
  <UserLoginMailCheck>0</UserLoginMailCheck>
  <UserRegAddCheck>0</UserRegAddCheck>
  <UserRegAddMoney>10</UserRegAddMoney>
  <UserRegAddFBD>5</UserRegAddFBD>
  <UserIndexLink1Name>安全防骗小知识，猛戳我查看</UserIndexLink1Name>
  <UserIndexLink1Http>http://www.51jonce.com/</UserIndexLink1Http>
  <UserRegSendMail1Name>***@*****.com</UserRegSendMail1Name>
  <UserRegSendMail1Pass>******</UserRegSendMail1Pass>
  <UserRegSendMail1Smtp>smtp.***.*****.com</UserRegSendMail1Smtp>
  <RenWuSendMail1Name>***@*****.com</RenWuSendMail1Name>
  <RenWuSendMail1Pass>******</RenWuSendMail1Pass>
  <RenWuSendMail1Smtp>smtp.***.*****.com</RenWuSendMail1Smtp>
  <RenWuSendMail2Name>***@*****.com</RenWuSendMail2Name>
  <RenWuSendMail2Pass>******</RenWuSendMail2Pass>
  <RenWuSendMail2Smtp>smtp.***.*****.com</RenWuSendMail2Smtp>
  <RenWuSendMail3Name>***@*****.com</RenWuSendMail3Name>
  <RenWuSendMail3Pass>******</RenWuSendMail3Pass>
  <RenWuSendMail3Smtp>smtp.***.*****.com</RenWuSendMail3Smtp>
  <AliPayCheck>1</AliPayCheck>
  <AliPayName>支付宝账号</AliPayName>
  <AliPayPartner>请登陆支付宝查询</AliPayPartner>
  <AliPayKey>请登陆支付宝查询</AliPayKey>
  <TaoBaoBuyCardUrl>http://shop107910594.taobao.com/</TaoBaoBuyCardUrl>
  <PaiPaiBuyCardUrl>http://www.paipai.com/</PaiPaiBuyCardUrl>
  <AliPayNumber>cartengo@126.com</AliPayNumber>
  <TenPayNumber>15883059</TenPayNumber>
  <ServiceQQ1>11111111</ServiceQQ1>
  <ServiceQQ2>22222222</ServiceQQ2>
  <ServiceQQ3>33333333</ServiceQQ3>
  <ServiceQQ4>44444444</ServiceQQ4>
  <HelpTemplate>1</HelpTemplate>
  <HelpIndexBanner1>/upfiles/helpindexbanner1.jpg</HelpIndexBanner1>
  <HelpIndexBanner2>/upfiles/helpindexbanner2.jpg</HelpIndexBanner2>
  <HelpIndexBanner3>/upfiles/helpindexbanner3.jpg</HelpIndexBanner3>
  <HelpListBanner1>/upfiles/helplistbanner1.jpg</HelpListBanner1>
  <HelpViewBanner1>/upfiles/helpviewbanner1.jpg</HelpViewBanner1>
  <HelpTemplateListStateName>List</HelpTemplateListStateName>
  <HelpTemplateViewStateName>View</HelpTemplateViewStateName>
  <RenWuFaBuCheck>1</RenWuFaBuCheck>
  <RenWuBasicNum>983620</RenWuBasicNum>
  <RenWuUserNewRenWuNum>10</RenWuUserNewRenWuNum>
  <RenWuStateNotice>mail</RenWuStateNotice>
  <RenWuAuto>1</RenWuAuto>
  <RenWuMoneyMax>200</RenWuMoneyMax>
  <RenWuMoneySmall>2</RenWuMoneySmall>
  <RenWuAutoTimeMax>1800</RenWuAutoTimeMax>
  <RenWuAutoTimeSmall>600</RenWuAutoTimeSmall>
  <DefBotList1Title>淘宝教学</DefBotList1Title>
  <DefBotList2Title>名词解释</DefBotList2Title>
  <DefBotList3Title>思维转变</DefBotList3Title>
  <DefBotList4Title>排名优化</DefBotList4Title>
  <DefBotListNum>10</DefBotListNum>
</NewDataSet>